html,body {margin: 0px; padding: 0px; color: #09222c; font-family: Arial, Tahoma, Verdana, Sans-Serif, Lucida Sans; font-size: 11pt; }
a {color: #317997; text-decoration: none; outline: none;}
#content {width: 976px; margin: 15 auto 0;}
.footer_bg {background: url(../images/footer-bg.jpg); height: 40px; width: 100%; padding-top: 45px; min-width: 976px;}
#counter { float: right; margin-right: 8px; }
.clear {clear: both;}
.login_point, .login_point a{color: white; background: url(../images/header-bg.jpg); height: 52px; display: table-cell; font-size: 14pt; vertical-align: middle;}
#login_form{margin:0px; padding:0px; margin:auto; height:107px; border: none; background:url("../images/header-bg.jpg"); background-repeat: repeat-x; min-width: 976px;}
#login_form form {margin-top: 8px;}

#login_form input[type="submit"] {display: block; float: right; background: none; color: #fff; font-size: 14px; font-weight: bold; border: none; padding-top: 5px; padding-right: 1px; padding-left: 1px; padding-bottom: 5px; cursor: pointer; margin-right: 15px; margin-top: 3px;}
#login_form input[type="submit"]:hover {color: #bae1ff; box-shadow: 0px 0px 3px #e0e2e7; border-radius: 3px;}

#login_form input[type="text"], #login_form input[type="password"]  {color: #dfd2ee; background-color: #483065; padding: 0 10px; width: 180px; height: 27px; margin-left: 15px; margin-top: 2px; border-radius: 3px; border-top: 1px solid #372350; border-right: 1px solid #442358; border-left: 1px solid #442358; border-bottom: 1px solid #835690;}
#login_form input[type="text"]:hover , #login_form input[type="password"]:hover {background-color: #4e3270;}
#login_form input[type="text"]:focus, #login_form input[type="password"]:focus {background-color: #4e3270; box-shadow: 0 0 2px #e8a7f7;}

#login_form a.ml {color: #f0f3fd; font-weight: bold; font-size: 11pt; margin-left: 20px;}
#login_form a.ml:hover {color: #ffffff;}
#logo {display: block; width: 187px; height: 57px; background:url(../images/logo.png); background-position: top left;position:relative;z-index:15; }
#logo:hover { background-position: bottom left; }
#regs {margin-top: 8px; float: left; margin-left: 15px;}
#regs a {background: none; color: #fff; font-size: 14px; font-weight: bold; border: none; padding-top: 5px; padding-right: 1px; padding-left: 1px; padding-bottom: 5px; cursor: pointer; margin-right: 15px; margin-top: 3px;}
#regs a:hover {color: #bae1ff; box-shadow: 0px 0px 3px #e0e2e7; border-radius: 3px;}

.thead_menu_wrapper {float: right;}
.thead_menu_wrapper ul {margin: 1px 0 0;padding:0;list-style:none;}
.thead_menu_wrapper ul li {float: left; font-size: 14px; background: url(../images/tmenu_separator.png) 0 2px no-repeat; padding: 10px 10px 10px 10px; margin:0;}
.thead_menu_wrapper ul li a {color: #fff; font-size: 14px;}
.thead_menu_wrapper ul li a:hover {color: #b5dcf5; text-decoration: none;}
.thead_menu_wrapper .tmenu_user {color: #a7a7a7;position:relative;z-index:15;}
.thead_menu_wrapper .tmenu_user span {color: #797c80; display: block; font-size: 11px; padding-bottom: 2px; font-weight: normal; letter-spacing: 0px;}
.thead_menu_wrapper .tmenu_ballance span {color: #797c80; display: block; font-size: 11px; font-weight: normal; letter-spacing: 0px; text-shadow: none;}
.thead_menu_wrapper .tmenu_ballance {font-weight: bold; letter-spacing: -1px; font-size: 18px; color: #fff; text-shadow: 1px 1px 0px #2d3035; }
.tmenu_exit {padding-top: 18px!important; padding-bottom: 13px!important; background: url(../images/logout_bg.png) no-repeat!important; padding-right: 9px!important;}
.tmenu_exit a {background: url(../images/logout.png) no-repeat; width: 19px; height: 20px; display: block;}
.tmenu_exit a:hover {background-position: -24px 0;}

.i_settings {float: right; background: url(../images/settings_bg.png) no-repeat;}
.i_settings a {float: right; display: block; background: url(../images/icon_settings.png) 9px 13px no-repeat; padding: 23px 19px;}
.i_settings a:hover {background-position: -23px 13px;}

.i_search {float: right; background: url(../images/settings_bg.png) no-repeat;}
.i_search a {float: right; display: block; background: url(../images/icon_search.png) 9px 13px no-repeat; padding: 23px 19px;}
.i_search a:hover {background-position: -22px 13px;}

ul.cmenu {list-style:none; margin: 0; padding: 0;}
ul.cmenu li {float: left;background: url(../images/settings_bg.png) no-repeat;}
ul.cmenu li a {color: #f0f3fd; font-weight: bold; font-size: 11pt; padding: 15px 20px 12px; display: block;}
ul.cmenu li a:hover {color: #c2a4ac;}
ul.cmenu li a.cmenu_active {color: #c2a4c3; text-shadow: 0px -1px 0px #23132d; background-color: #59396d;}

.field_main input, .field_main select, .field_main textarea {color: #32383e; font-size: 14px; font-weight: bold; padding: 8px 12px; width: 350px; background-color: #e0effc; border-bottom: 1px solid #c4ddf0; border-top: 1px solid #9ebed0; border-left: 1px solid #abd7f0; border-right: 1px solid #abd7f0; border-radius: 3px;}
.field_title {color: #90a1b0; font-size: 14px; padding-right: 12px;}
.field_main input:hover, .field_main select:hover, .field_main textarea:hover {background-color: #edf5fc; box-shadow: 0 0 5px #bbd4ee;}
.field_main input:focus, .field_main select:focus, .field_main textarea:focus {background-color: #edf5fc; box-shadow: 0 0 5px #bbd4ee;}
.field_error {font-size: 14px; color: #e02e5c; padding-left: 12px;}
table.tracker_table .field_main input {width:200px;}

.reg_button {display: block; width: 174px; height: 42px; background: url(../images/regbutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.reg_button:hover {background-position: -175px 0;}
.reg_button:active {background-position: -350px 0;}

.rec_button {display: block; width: 174px; height: 42px; background: url(../images/recoverybutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.rec_button:hover {background-position: -175px 0;}
.rec_button:active {background-position: -350px 0;}

.add_button {display: block; width: 174px; height: 42px; background: url(../images/addbutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.add_button:hover {background-position: -175px 0;}
.add_button:active {background-position: -350px 0;}

.charge_button {display: block; width: 174px; height: 42px; background: url(../images/chargebutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.charge_button:hover {background-position: -175px 0;}
.charge_button:active {background-position: -350px 0;}

.vip_button {display: block; width: 174px; height: 42px; background: url(../images/vipbutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.vip_button:hover {background-position: -175px 0;}
.vip_button:active {background-position: -350px 0;}

.save_button {display: block; width: 174px; height: 42px; background: url(../images/savebutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.save_button:hover {background-position: -175px 0;}
.save_button:active {background-position: -350px 0;}

.choose_button {display: block; width: 174px; height: 42px; background: url(../images/choosebutton.png) no-repeat; border: none; cursor: pointer; float: right;}
.choose_button:hover {background-position: -175px 0;}
.choose_button:active {background-position: -350px 0;}

.general_table { margin-bottom: 15px;}
.general_table th {background-color: #593670; color: white; font-size: 10pt;}
.general_table th a {color: white; font-size: 10pt;}
.general_table td {font-size: 10pt;}
table.tablesorter tbody tr.odd td { background-color:#eae4ee; }
table.tablesorter tbody tr td { background-color:#f7f5f8; }
table.tablesorter thead tr .headerSortUp { background-image: url(../images/table_desc.gif); }
table.tablesorter thead tr .headerSortDown { background-image: url(../images/table_asc.gif); }
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp { background-color: #b877c3; }
table.tablesorter thead tr .header { background-repeat: no-repeat; background-position: center right; cursor: pointer; }

.right_side {float: left; padding-left: 13px; width: 747px;}
.ch_tickets_right {width: 976px; padding-left: 0;}
.category_main {background: url(../images/sett_bg.png) repeat-x #fbfbfb; margin-left: -14px; z-index: 20; border-top: 1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-bottom: 1px solid #c1c3c3; box-shadow: 0px 1px 1px #f0f1f1; padding: 10px 8px 8px 14px; margin-bottom: 10px; border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
.category_main p {font-size: 18px; color: #747c80; float: left; padding: 4px 0 0; margin: 0;}
.category_main p span {color: #8a9aa1;}
.catma_2 p {padding-top: 1px; padding-bottom: 3px;}
.opages_wrap {margin-left: 0px; border-left: 1px solid #d7d7d7; border-radius: 3px;}
.table_bg {border: 1px solid #acc5d1; border-bottom: 1px solid #adafb1; border-top: 1px solid #accfdf; background-color: #fff; border-radius: 3px; border-top-left-radius: 0px; box-shadow: 0 1px 1px #e3e4e5;}
.story_wrapper {padding: 8px 20px;}
.story_category {color: #79aac4; font-size: 18px; padding: 0 0 15px 0; margin: 0;}
.story_title {color: #35434b; font-weight: bold; font-size: 14px; background: url(../images/pin.png) 0px no-repeat; padding: 0 0 0 20px; margin: 0;}
.story_text {line-height: 140%; color: #525759; padding-left: 21px; padding-top: 7px; border-bottom: 1px solid #d7dfe3; padding-bottom: 8px; margin-bottom: 12px;}
.line { height:1px;width:900px;margin:10px auto;border-bottom:1px solid #e6e6e6;}
.table_on_main_1 {float:left;background-color:#7c8496;}
.table_on_main_2 {background:url(../images/table_on_main_2.png) repeat-x; height:29px;color:#ffffff;font-size:20px;padding: 3px 0 0 9px;}
.table_on_main_3 {padding:5px;height:140px;}

.manager {width:400px;margin:2px 0px 0px 10px;position:relative;z-index:15;}
.manager .manager_photo {float:left;margin:0px 10px 0px 0px;}
.manager .manager_photo img {width:47px;height:47px;border-radius:3px;}
.manager .manager_name {display:inline-block;padding:5px 0px 5px 0px;}
.manager .manager_name qwe {color:#ffffff;}
.manager .manager_skype                                    {display:inline-block;background:url(../images/manager-skype.png) no-repeat top left;height:18px;padding:3px 0px 0px 23px;margin:0px 0px 0px 10px;color:#ffffff;}
.manager .manager_contacts .manager_icq     {display:inline-block;background:url(../images/manager-icq.png)   no-repeat top left;height:18px;padding:3px 0px 0px 23px;margin:0px 0px 0px 0px;color:#ffffff;}
.manager .manager_contacts .manager_email {display:inline-block;background:url(../images/manager-email.png) no-repeat top left;height:18px;padding:3px 0px 0px 23px;margin:0px 0px 0px 0px;color:#ffffff;}

.search_field { position:absolute; top:104px; width:208px; height:59px; border: 1px solid #acc5d1; border-radius:3px; z-index:100; background-color:#ffffff; right:-500px; }
.search_field input { width:184px; margin:12px; }

.balls1 { position:absolute; top:110px; z-index:1100; }
.balls2 { width:175px;height:97px;background:url(../images/balls.png); position:relative; left:0px; }
#altContent1 { position:absolute;top:0px;z-index:10; }
#altContent2 { position:relative;left:165px; }